body {background-color: #e2e2e2; color: #000; font-weight: 400;}
a:focus { outline: none;}
.sp-megamenu-parent > li > a { color: #fff; font-weight: 600; font-size: 13px; line-height: 41px; padding:0 8px; }
.layout-boxed .body-innerwrapper { /*max-width: 1170px;*/}
#offcanvas-toggler { line-height: 41px;}
#offcanvas-toggler > i { color: #fff; margin-bottom: 0;}
pre { border: none; background-color: transparent;}
.sp-module ul > li > a::before { content: " ";}


.moduleItemTitle, .sp-module .sp-module-title { color: #ee3650; font-size: 30px; 
 font-weight: 600; text-align: center;text-transform: uppercase;}
div.itemHeader h2.itemTitle {color: #ee3650; text-transform: uppercase;}
div.itemBackToTop { display: none;}
div.k2ItemsBlock ul li div.moduleItemIntrotext { text-align: center;}
div.k2ItemsBlock ul li { border: none; margin-bottom: 0;}
#k2Container { width: 66%; margin: 0 auto; padding: 15px; background-color: rgba(255, 255, 255, 0.6);}
b, strong { font-weight: 600;}
.thumbnail { float: none; display: inline; margin: 8px;}
div.itemExtraFields {color: #fff; position: absolute; width: 100%; left: 0; margin-top: 40px; border: none;}
div.itemExtraFields ul li { font-size: 25px; text-align: center; text-transform: uppercase;}
div.itemExtraFields ul li span.itemExtraFieldsLabel { display: none;}
div.itemExtraFields h3 { display: none;}
b.fancyboxCounter { display: none;}

div#sp-deja-cv { background-color: #f5f5f5; padding: 50px 0;}
.contacto-form { margin-bottom: 50px;}
.contacto-form input, .contacto-form button, .contacto-form select, .contacto-form textarea {margin: 0 auto; display: table;
 width: 350px; max-width: 100%;}
textarea#message { width: 350px!important; max-width:100%!important; height: 120px!important; }
.mod_sef textarea { height: 100px!important}
.mod_sef_th {font-weight: normal;}
textarea { height: 150px; background-color: #fff!important;}
input[type="file"] { height: auto;}
#msg_ok {  position: fixed; top : 0px; left: 0; text-align: center; line-height: 100px; color: #fff; font-size: 25px;
visibility: hidden;
    width: 100%;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.8);}

@media (max-width: 487px) {

 #k2Container { width: 100%;}
 input[type="file"] {  max-width: 300px;}
 .visCSSinput { width: 100%!important;}
 .visCSSlabel { width: 100%!important;}
  
}